RubyGems Navigation menu

postmark 1.4.3

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

Versions:

  1. 1.4.3 - December 20, 2014 (39.5 KB)
  2. 1.4.2 - December 20, 2014 (39.5 KB)
  3. 1.4.1 - December 17, 2014 (39.5 KB)
  4. 1.4.0 - December 2, 2014 (39 KB)
  5. 1.3.1 - June 5, 2014 (39 KB)
Show all versions (51 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

Owners:

83324ef0b936b3a543ddccad731d816c8d7c36a3c095a0276ef1b06c361e5a2d

Total downloads 374,211

For this version 179

Show all versions (51 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'postmark', '~> 1.4.3' = Copy to clipboard Copied!

install:
gem install postmark = Copy to clipboard Copied!

Links: